SciQLOP - Task #2455

User story # 2451 (In Progress): Correction d'anomalies sur I'acquisition de données
Mauvaise synchronisation entre deux graphes

06/12/2017 11:04 AM - Anonymous

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le cas détaillé ci-dessous provoque une mauvaise synchronisation entre deux graphes :

e Charger deux variables (par exemple imf_gse et imf_gsm) et les afficher dans deux graphes d'une méme zone

¢ Calibrer le premier graphe vers la gauche au-dela de son cache de données, de sorte a provoquer une acquisition

¢ Durant l'acquisition, déplacer le graphe (sans le calibrer) vers la droite au-dela de son cache de données, de sorte a provoquer
une acquisition.

Une fois I'acquisition terminée, les données téléchargées sont bien affichées pour le graphe, mais pas celles pour le graphe
synchronisé (trou de données).

Related issues:
Copied from Task #2397: Mauvaise synchronisation entre deux graphes Closed

History

#1 - 06/12/2017 11:04 AM - Anonymous

- Copied from Task #2397: Mauvaise synchronisation entre deux graphes added

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
